/* line 42, ../scss/app.scss */
html, body {
  font-family: "Helvetica Neue", "Open Sans", sans-serif;
  font-weight: 300;
  overflow: auto;
  overflow-x: hidden;
}

/* line 48, ../scss/app.scss */
h1, h2, h3, h4, h5, h6 {
  font-family: "Helvetica Neue", "Open Sans", sans-serif;
  font-weight: 300;
}

.v-centered {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

/* line 310, ../scss/app.scss */
#wrap .section#first-section .fullPage-slidesNav.bottom {
  display: none;
}
/* line 313, ../scss/app.scss */
#wrap .section#first-section .controlArrow.prev {
  left: 60px;
  display: none;
}
/* line 317, ../scss/app.scss */
#wrap .section#first-section .controlArrow.next {
  right: 60px;
  display: none;
}
/* line 322, ../scss/app.scss */
#wrap .section a {
  display: block;
  position: relative;
}
/* line 328, ../scss/app.scss */
#wrap .section a .heading h1 {
  color: #fff;
  text-shadow: 0px 0px 1px #999;
  font-size: 5em;
  line-height: 0.7;
}
/* line 335, ../scss/app.scss */
#wrap .section a .heading h2 {
  font-family: "Helvetica Neue", "Open Sans", sans-serif;
  display: block;
  font-size: 2em;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 0.25em;
}

/* line 348, ../scss/app.scss */
#fullPage-nav span, .fullPage-slidesNav span {
  border: 1px solid #fff !important;
  width: 12px !important;
  height: 12px !important;
}

/* line 349, ../scss/app.scss */
#fullPage-nav li .active span, .fullPage-slidesNav .active span {
  background: #fff !important;
}

/* line 351, ../scss/app.scss */
#wrap .section footer a {
  padding: 0;
}

/* line 352, ../scss/app.scss */
footer {
  margin-top: 8em;
  background: #fafafa;
  padding: 8em 0;
  color: #666666;
  text-align: left;
}
/* line 359, ../scss/app.scss */
footer h5 {
  font-size: 1.3em;
  font-weight: 700 !important;
  color: #1A2D4E;
  padding-left: 0.9em;
}
/* line 366, ../scss/app.scss */
footer nav ul {
  list-style: none;
}
/* line 369, ../scss/app.scss */
footer nav ul li a {
  font-size: 1.3em;
  color: #666666;
}
footer .social {
  margin-top: 3em;
  padding: 0 0.9em;
}
footer .social-group {
}
footer .social-title {
  margin: calc(50px - 1em) 2em 0 0;
  float: left;
  color: #a1a1a1;
  font-weight: 700;
}
footer .social-link {
  display: block;
  float: left;
  margin-right: 1.2em;
}
footer .social-link img {
  width: 50px;
  height: 50px;
  margin-top: 10px;
}
footer .social-link img:hover {
  margin-top: 0px;
  transition: margin 0.5s ease-out;
}
/* line 376, ../scss/app.scss */
footer .border-top {
  margin-top: 0.5em;
  border-top: 1px solid #666666;
  padding-top: 0.5em;
}
/* line 380, ../scss/app.scss */
footer .border-top p {
  font-size: 0.8em;
}

main {
  margin-top: 4em;
}

/* line 388, ../scss/app.scss */
main .page-title {
  color: #3c8eb9;
  font-size: 1.5em;
  font-weight: 900;
  margin-bottom: 2em;
  margin-bottom: 3rem;
}
/* line 393, ../scss/app.scss */
main .page-title small {
  font-weight: 300;
  font-size: 65%;
  display: block;
  margin: 0.6em 0 0 0;
  line-height: 1em;
}
/* line 398, ../scss/app.scss */
main p {
  font-size: 1em;
  line-height: 1.6;
  font-family: "Helvetica Neue", "Open Sans", sans-serif;
  color: #555;
  font-weight: 300;
  word-wrap: break-word;
}
/* line 405, ../scss/app.scss */
main aside {
  margin-top: 6.825em;
  margin-left: 2em;
}
/* line 409, ../scss/app.scss */
main aside nav ul {
  list-style: none;
}
/* line 411, ../scss/app.scss */
main aside nav ul li {
  line-height: 1.2;
}
/* line 413, ../scss/app.scss */
main aside nav ul li a {
  color: #222;
  font-size: 0.8em;
  line-height: 1.5;
  text-transform: uppercase;
}

main .row.inner {
  margin-bottom: 3em;
  margin-bottom: 3rem;
}
main .row.inner :last-child {
    margin-bottom: 0;
}

main .textImage img {
    /*margin-bottom: 3rem;*/
  display: block;
  margin: 0 auto 3rem auto;
}

/* NAVIGATION ********************************************/
header {
  height: 4em;
  position: fixed;
  top: 0;
  background: #1A2D4E;
  color: #fff;
  z-index: 996;
  width: 100%;
}
header .logo {
  float: left;
  padding-left: 1em;
  width: 25vw;
}
header .logo img {
  margin-top: 1.25em;
  max-width: 12em;
}
header #main-navigation-trigger {
  font-family: "Helvetica Neue", "Open Sans", sans-serif;
  float: left;
  height: 4em;
  width: 25vw;
  text-transform: uppercase;
  cursor: pointer;
}
header #main-navigation-trigger i {
  margin: 0.5em 0.5em 0 0.5em;
  display: inline-block;
}
header #main-navigation-trigger span {
  display: inline-block;
  vertical-align: top;
  margin-top: 1.3em;
  font-family: "Helvetica Neue", "Open Sans", sans-serif;
  font-weight: 700;
}
header #main-navigation-trigger:hover {
  background: #fff;
  transition: 0.3s;
}
header #main-navigation-trigger:hover i {
  color: #1A2D4E;
  transition: 0.3s;
}
header #main-navigation-trigger:hover span {
  color: #1A2D4E;
  transition: 0.3s;
}
header #secondary-navigation-trigger {
  float: left;
  width: 25vw;
}
header #group-navigation-trigger {
  font-family: "Helvetica Neue", "Open Sans", sans-serif;
  float: right;
  height: 4em;
  width: 23vw;
  text-transform: uppercase;
  text-align: right;
}
header #group-navigation-trigger a {
  color: #fff;
  display: inline-block;
  height: 100%;
}
header #group-navigation-trigger span {
  display: inline-block;
  vertical-align: top;
  margin-top: 1.3em;
  font-family: "Helvetica Neue", "Open Sans", sans-serif;
  font-weight: 700;
  padding-right: 1em;
}
header #group-navigation-trigger a.lang span {
  padding-right: 0;
}
header #group-navigation-trigger a.lang:last-child span {
  padding-right: 1em;
}
header #group-navigation-trigger span.lang {
  padding: 0;
}
header #group-navigation-trigger:hover {
  background: #fff;
  transition: 0.3s;
}
header #group-navigation-trigger:hover span {
  color: #1A2D4E;
  transition: 0.3s;
}
header #secondary-navigation-trigger {
  float: left;
  width: 25vw;
}

header #secondary-navigation-trigger a {
  font-family: "Helvetica Neue", "Open Sans", sans-serif;
  display: block;
  height: 4em;
  padding: 0 1em;
  color: #fff;
  font-weight: 300;
}
header #secondary-navigation-trigger a.nolink {
  font-family: "Helvetica Neue", "Open Sans", sans-serif;
  display: block;
  float: left;
  /*margin-left: 2em;*/
  height: 4em;
  padding: 0 1em;
  color: #fff;
  font-weight: 300;
  cursor: default;
}
header #secondary-navigation-trigger a.separator {
  padding: 0;
}
header #secondary-navigation-trigger a.link-parent {
  /*float: left;*/
}
header #secondary-navigation-trigger a i {
  margin-top: 1.3em;
  margin-right: 0.75em;
}
header #secondary-navigation-trigger a.link-parent i {
  margin-top: 0;
}
header #secondary-navigation-trigger a span {
  display: inline-block;
  margin-top: 1.3em;
}
header #secondary-navigation-trigger a:hover {
  background: #ccc;
  transition: 0.3s;
}
header #secondary-navigation-trigger a.nolink:hover {
  background: transparent;
}
header #secondary-navigation-trigger a.nolink:hover span {
  color: #fff;
}
header #secondary-navigation-trigger a:hover i {
  color: #1A2D4E;
  transition: 0.3s;
}
header #secondary-navigation-trigger a:hover span {
  color: #1A2D4E;
  transition: 0.3s;
}
header nav#secondary-navigation {
  display: none;
  z-index: 1001;
  margin-top: 4em;
  width: 100%;
}
header nav#secondary-navigation [class*="column"] + [class*="column"]:last-child {
  float: left;
}
header nav#secondary-navigation.opacize {
  background: rgba(255, 255, 255, 0.9);
  transition: 1s;
}
header nav#secondary-navigation h4 {
  text-transform: uppercase;
  color: #1c3e57;
  font-size: 1em;
  font-weight: 700;
  margin: 2em 0 0 0;
}
header nav#secondary-navigation ul {
  margin: 0 0 1em 0em;
  padding: 1em 0;
  list-style: none;
}
header nav#secondary-navigation ul li a {
  display: block;
  height: inherit;
  color: #222;
  font-size: 1em;
  font-weight: 300;
  text-transform: none;
  line-height: 2;
}
header nav#secondary-navigation ul li a:hover {
  background: #fff;
  color: #1A2D4E;
  transition: 0.5s;
}

nav#main-navigation,
nav#group-navigation {
  display: none;
  position: fixed;
  top: 4em;
  width: 100%;
  height: 100%;
  z-index: 1001;
  background: #555;
  padding-top: 2em;
}
nav#main-navigation {
    overflow-y: auto;
    height: calc(100% - 64px);
    padding-top: 0;
    padding-bottom: 2em;
}
nav#main-navigation.opacize,
nav#group-navigation.opacize {
  background: rgba(105, 139, 177, 0.9);
  transition: 1s;
}
nav#main-navigation ul,
nav#group-navigation ul {
  margin: 0;
}
nav#main-navigation ul li.closeme,
nav#group-navigation ul li.closeme {
  display: block;
  text-align: right;
  margin-right: 1em;
  color: #fff;
  font-size: 2em;
  font-weight: 300;
  line-height: 2;
  cursor: pointer;
}
nav#main-navigation ul li a,
nav#group-navigation ul li a {
  display: block;
  text-align: center;
  color: #fff;
  font-size: 1.4em;
  font-weight: 600;
  line-height: 2;
  text-transform: uppercase;
}
nav#main-navigation ul li a:hover,
nav#group-navigation ul li a:hover {
  background: #fff;
  color: #1A2D4E;
  transition: 0.5s;
}

nav#main-navigation .main-group-navigation {
  display: none;
}
/* END NAVIGATION ****************************************/



/* HOMEPAGE **********************************************/

.home .section {
  position: relative;
  margin: 0;
  padding: 0 0 4em 0;
}
.home .section#first-section {

}

.home .section .page-content {
  /*position: relative;*/
  /*top: 50%;*/
  /*transform: translateY(-50%);*/
}

/* title and texts ***************************************/
.home .section h1 {
  font-size: 2em;
  margin-bottom: 0.5em;
  color: #111;
  font-weight: 600;
  text-transform: uppercase;
}
.home .section p {
  font-size: 1em;
  color: #222;
  font-weight: 300;
}

/* horizontal-slider *************************************/
.horizontal-slider {
  margin-bottom: 3em;
  /*background-color: #a1a1a1;*/
  background-color: #ffffff;
}
.slick-slide {
  position: relative;
}
.home .horizontal-slider {
  background-color: #ffffff;
}
.home .section-slider {
  /*height: 100vh;*/
  /*overflow: hidden;*/
  /*margin: 0;*/
}
.home .section-slider .horizontal-slider {
  /*margin: 0;*/
  margin-bottom: 0.5rem;
}
.home .section-slider .horizontal-slider .slick-prev:before,
.home .section-slider .horizontal-slider .slick-next:before {
  color: #ffffff;
}
.home .section-slider .horizontal-slider .slick-slide {
  width: 100%;
  max-width: 62.5rem;
  height: 70vh;
  padding: 64px 0.5rem 0 0.5rem;
  margin: 0 auto;
}
.home .section-slider .horizontal-slider .slide a {
  height: 100%;
}
.home .section-slider .horizontal-slider .slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  margin: 0;
  padding: 0;
}
.home .section-slider .discover .element {
  margin: 0.5rem;
}
.home .section-slider .slide .slide-title {
  position: absolute;
  top: 40%;
  left: 0;
  right: 0;
  margin: 0 1em;

}
.home .section-slider .slide h2 {
  text-align: center;
  color: white;
  font-weight: 700;
  margin: 1em 0 0 0;
  line-height: 1.1;
}
.home .section-slider .slide h3 {
  text-align: center;
  color: white;
  font-weight: 400;
  font-size: 1.4375rem;
  margin: 0;
  line-height: 1.1;
}
.home footer .border-top p {
  color: #666666;
  font-size: 0.8em;
}

.horizontal-slider .slide img {
  margin: 0 1em;
  /*height: 50vh;*/
  height: 546px;
}
.horizontal-slider .slide:focus {
  outline: none;
}

.horizontal-slider .slick-prev {
  left: 25px;
}
.horizontal-slider .slick-next {
  right: 25px;
}
.horizontal-slider .slick-prev, 
.horizontal-slider .slick-next {
  width: 40px;
  height: 40px;
  z-index: 10;
}
.horizontal-slider .slick-prev:before, 
.horizontal-slider .slick-next:before {
  font-size: 40px;
  color: #1A2D4E;
}
@media
only screen and (max-width: 640px) {
  .horizontal-slider .slide img {
    height: 240px;
  }
}


/* image-with-over-text **********************************/
.home .section.image-with-over-text {
  text-align: center;
  background-size: cover;
}

.home .section.image-with-over-text .text {
    position: relative;
    top: 40%;
}

.home .section.image-with-over-text .text h1 {
  color: #fff;
  text-shadow: 0px 0px 1px #999;
  font-size: 5em;
  line-height: 0.7;
}

.home .section.image-with-over-text .text h2 {
  font-family: "Helvetica Neue", "Open Sans", sans-serif;
  display: block;
  font-size: 2em;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 0.25em;
}
/*********************************************************/

/* formatted-text ****************************************/
/*
.home .section.formatted-text .text {
}

.home .section.formatted-text h1 {
font-size: 1em;
margin-bottom: 1.3em;
color: #222;
font-weight: 700;
text-transform: uppercase;
}

.home .section.formatted-text p {
font-size: 1em;
color: #222;
font-weight: 300;
}
*/

/**********************************************************/

/* image-with-bottom-text *********************************/
.home .section.image-with-bottom-text img {
  width: 100%;
  height: 70vh;
  object-fit: cover;
  margin-bottom: 2em;
}

/*
.home .section.image-with-bottom-text .text {
  font-size: 1em;
  color: #222;
  font-weight: 300;
}
.home .section.image-with-bottom-text .text h1 {
font-size: 5vh;
font-weight: 600;
color: #111;
}

.home .section.image-with-bottom-text .text p {
}

.home .section.image-with-bottom-text .text h1 + p {
margin-top: 2em;
}
*/

.home .section.image-with-bottom-text .text .readmore {
  color: #900;
  font-weight: 600;
}

/********************************************************************/

/* discover **********************************************/
.home .discover [class*="column"] + [class*="column"]:last-child {
  float: left;
}

.home .discover h1 {
  margin: 1em 0;
  text-align: center;
  /*font-weight: 300;
  font-size: 4em;*/
}

.home .discover h5 {
  margin: 4em 0 1em;
  text-align: left;
  font-weight: 300;
  font-size: 1em;
}

.home .discover .element {
  display: block;
  margin: 0.5em;
  position: relative;
  /*height: 18em;*/
  overflow: hidden;
  /*min-height: 18em;*/
  background: #555;
}

.home .discover .element .gel {
position: absolute;
width: 100%;
height: 100%;
top: 0;
left: 0;
background: rgba(0,0,0,0.5);
}

.home .discover .element:hover .gel {
background: rgba(0,0,0,0);
transition: 0.5s;
}

.home .discover .element .text {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  padding: 1em;
}

.home .discover .element .text h4 {
  display: block;
  font-weight: 700;
  font-size: 1.2em !important;
  color: #fff !important;
  text-transform: uppercase;
  text-align: center !important;
}

.home .discover .element .text h3 {
  color: #fff;
  font-weight: 300;
  font-size: 1em;
  text-transform: uppercase;
  text-align: center !important;
}
/*********************************************************/

/* END HOMEPAGE ******************************************/



/* footer ************************************************/
.home .section.footer {
  position: relative;
  background: #fafafa;
}
.home .section.footer footer {
  margin: 0;
  padding: 6em 0 0 0;
}
/*********************************************************/


/* INTERNAL **********************************************/

.internal .header-image {
position: relative;
height: 50vh;
margin-bottom: 4em;
overflow: hidden;
}

.internal .header-image img {
max-width: none;
object-fit: cover;
width: 100%;
}

/* discover **********************************************/
.internal .discover [class*="column"] + [class*="column"]:last-child {
float: left;
}

.internal .discover h2 {
  margin: 0 0 1em 0;
  text-align: center;
  font-weight: 300;
  font-size: 4em;
}

.internal .discover h5 {
  margin: 4em 0 1em;
  text-align: left;
  font-weight: 300;
  font-size: 1em;
}

.internal .discover .element {
  display: block;
  margin: 0.5em;
  position: relative;
  /*height: 18em;*/
  overflow: hidden;
  max-height: 15em;
  background: #555;
}

.internal .discover .element .gel {
position: absolute;
width: 100%;
height: 100%;
top: 0;
left: 0;
background: rgba(0,0,0,0.5);
}

.internal .discover .element:hover .gel {
background: rgba(0,0,0,0);
transition: 0.5s;
}


.internal .discover .element .text {
  position: absolute;
  top: 0em;
  padding: 1em;
}

.internal .discover .element .text h4 {
  display: block;
  font-weight: 700;
  font-size: 0.8em !important;
  color: #fff !important;
  text-transform: uppercase;
  text-align: left !important;
}

.internal .discover .element .text h3 {
  color: #fff;
  font-weight: 300;
  font-size: 1.2em;
  text-transform: uppercase;
  text-align: left !important;
}
/*********************************************************/

/* END INTERNAL ******************************************/


/* PRODUCT ***********************************************/

.product .header-image {
position: relative;
height: 50vh;
margin-bottom: 4em;
overflow: hidden;
}

.product .header-image img {
max-width: none;
object-fit: cover;
width: 100%;
}

/* discover **********************************************/
.product .discover [class*="column"] + [class*="column"]:last-child {
float: left;
}

.product .discover {
  margin-top: 4em;
}

.product .discover h2 {
  margin: 0 0 1em 0;
  text-align: center;
  font-size: 2em;
  color: #111;
  font-weight: 600;
  text-transform: uppercase;  
}

.product .discover h5 {
  margin: 4em 0 1em;
  text-align: left;
  font-weight: 300;
  font-size: 1em;
}

.product .discover .element {
  display: block;
  margin: 0.5em;
  position: relative;
  /*height: 18em;*/
  overflow: hidden;
  /*min-height: 18em;*/
  background: #555;
}

.product .discover .element .gel {
position: absolute;
width: 100%;
height: 100%;
top: 0;
left: 0;
background: rgba(0,0,0,0.5);
}

.product .discover .element:hover .gel {
background: rgba(0,0,0,0);
transition: 0.5s;
}


.product .discover .element .text {
  position: absolute;
  top: 0em;
  padding: 1em;
}

.product .discover .element .text h4 {
  display: block;
  font-weight: 700;
  font-size: 0.8em !important;
  color: #fff !important;
  text-transform: uppercase;
  text-align: left !important;
}

.product .discover .element .text h3 {
  color: #fff;
  font-weight: 300;
  font-size: 1.2em;
  text-transform: uppercase;
  text-align: left !important;
}
/*********************************************************/

/* END PRODUCT *******************************************/


/* NEWS **************************************************/
/* news-index ********************************************/
.news-index main {
  margin-top: 4em;
}

.news-index ul.tag-list {
  display: block;
  background: rgba(255,255,255,0.8);
  padding: 1em 0;
  list-style: none;
  margin: 0.5em 0;
}

.news-index ul.tag-list li {
    background: #dedede;
}

.news-index ul.tag-list li a {
  display: block;
  padding: 0.5em;
  background: transparent;
  color: #1a2d43;
  font-weight: 400;
  font-size: 1em;
}

.news-index ul.tag-list li a.active,
.news-index ul.tag-list li a:hover {
  background: #1a2d43;
  color: #fff;
  transition: 0.5s;
}

.news-index ul.tag-list li a.tag-all {
}
.news-index ul.tag-list li a.tag-all.active,
.news-index ul.tag-list li a.tag-all:hover {
}

.news-index #heading {
  position: relative;
  width: 100%;
  height: 20vh;
  overflow: hidden;
  margin-bottom: 3em;
}

.news-index #heading .bg-image {
  max-width: none;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.news-index #heading .text {
  position: absolute;
  top: 0vh;
  width: 100%;
  height: 50vh;
  background: rgba(26,45,78,0.5);
  padding-top: 1.5em;
  padding-bottom: 0.5em;
}

.news-index #heading .text h1 {
  font-size: 2.4em;
  margin: 0.5em 0 0 0;
  font-weight: 700;
  color: #fff;
}

.news-index #heading .text h2 {
  font-size: 1.3em;
  font-weight: 300;
  color: #fff;
}



.news-overview {
    padding: 1em 0;
}
.news-overview [class*="column"] + [class*="column"]:last-child {
    float: left;
}
.news-overview .element {
  display: block;
  margin: 0.5em;
  position: relative;
  height: 18em;
  overflow: hidden;
  min-height: 18em;
  background: #555;
}

.news-overview .element .gel {
position: absolute;
width: 100%;
height: 100%;
top: 0;
left: 0;
background: rgba(0,0,0,0.5);
}

.news-overview .element:hover .gel {
background: rgba(0,0,0,0);
transition: 0.5s;
}

.news-overview .element img {
    max-width: none;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.news-overview .element .text {
  position: absolute;
  top: 0em;
  padding: 1em;
}

.news-overview .element .text time {
  display: block;
  font-weight: 300;
  font-size: 0.8em;
  color: #fff !important;
  text-transform: uppercase;
  text-align: left !important;
}

.news-overview .element .text h3 {
  margin: 0;
  display: block;
  font-weight: 700;
  font-size: 1.2em;
  color: #fff !important;
  text-transform: uppercase;
  text-align: left !important;
}

.news-overview .element .text h4 {
  margin: 0.5em 0 0 0;
  color: #fff;
  font-weight: 300;
  font-size: 1em;
  text-align: left !important;
}

.news-index .pagination-container {
  margin: 4em auto 4em auto;
}

.news-index .pagination-container .pagination {
  display: inline-block;
}
/* news-page *********************************************/
.news-page main {
    margin-top: 4em;
}

.news-page #tags {
  position: relative;
  display: block;
  height: 4.5em;
}

.news-page ul.tag-list {
  background: rgba(255,255,255,0.8);
  /*height: 5em;*/
  padding: 1em 0;
  position: absolute;
  width: 100%;
  text-align: center;
  display: block;
  text-align: center;
}

.news-page ul.tag-list li {
  display: inline-block;
  float: none;
}

.news-page ul.tag-list li a {
  display: block;
  padding: 0.5em;
  background: transparent;
  color: #1a2d43;
  font-weight: 700;
  font-size: 1em;
  border-radius: 4px;
}

.news-page ul.tag-list li a.active,
.news-page ul.tag-list  li a:hover {
  background: #1a2d43;
  color: #fff;
  transition: 0.5s;
}

.news-page #heading {
  position: relative;
  width: 100%;
  height: 20vh;
  overflow: hidden;
  margin-bottom: 3em;
}

.news-page #heading .bg-image {
  max-width: none;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.news-page #heading .text {
  position: absolute;
  top: 0vh;
  width: 100%;
  height: 50vh;
  background: rgba(26,45,78,0.5);
  padding-top: 1.5em;
  padding-bottom: 0.5em;
}

.news-page #heading .text h1 {
  font-size: 2.4em;
  margin: 0.5em 0 0 0;
  font-weight: 700;
  color: #fff;
}

.news-page #heading .text h2 {
  font-size: 1.3em;
  font-weight: 300;
  color: #fff;
}

.news-page #heading .text time {
  font-size: 0.8em;
  font-weight: 400;
  color: #fff;
  text-transform: uppercase;
}

.news-page #heading .text .categories {
  color: #eee;
  font-weight: 400;
  font-size: 0.8em;
  margin: 0;
}

.news-page #heading .text .categories li {
  text-transform: uppercase;
  font-weight: 400;
  margin-left: 0;
  margin-right: 0.2em;
}

.news-page #heading .text .categories li::before {
  content: " | ";
} 

.news-page #heading .text .categories li:first-child::before {
  content: "";
}
/* END NEWS **********************************************/

/* PROJECTS **********************************************/
.projects-index .header-image {
position: relative;
height: 50vh;
margin-bottom: 4em;
overflow: hidden;
}

.projects-index .header-image img {
max-width: none;
object-fit: cover;
width: 100%;
}

/* discover **********************************************/
.projects-index .discover [class*="column"] + [class*="column"]:last-child {
float: left;
}

.projects-index .discover h2 {
  margin: 0 0 1em 0;
  text-align: center;
  font-weight: 300;
  font-size: 4em;
}

.projects-index .discover h5 {
  margin: 4em 0 1em;
  text-align: left;
  font-weight: 300;
  font-size: 1em;
}

.projects-index .discover .element {
  display: block;
  margin: 0.5em;
  position: relative;
  /*height: 18em;*/
  overflow: hidden;
  /*min-height: 18em;*/
  background: #555;
}

.projects-index .discover .element .gel {
position: absolute;
width: 100%;
height: 100%;
top: 0;
left: 0;
background: rgba(0,0,0,0.5);
}

.projects-index .discover .element:hover .gel {
background: rgba(0,0,0,0);
transition: 0.5s;
}


.projects-index .discover .element .text {
  position: absolute;
  top: 0em;
  padding: 1em;
}

.projects-index .discover .element .text h4 {
  display: block;
  font-weight: 700;
  font-size: 0.8em !important;
  color: #fff !important;
  text-transform: uppercase;
  text-align: left !important;
}

.projects-index .discover .element .text h3 {
  color: #fff;
  font-weight: 300;
  font-size: 1.2em;
  text-transform: uppercase;
  text-align: left !important;
}

.projects-index .selectors {
}

/* END PROJECTS ******************************************/

/* FINITURE **********************************************/
.finiture main {
  margin-top: 4em;
}
.finiture h2 {
  margin: 0 0 0.5em 0;
  text-align: center;
  font-weight: 400;
  font-size: 3em;
  color: rgb(51, 51, 51);
  border-bottom: 1px dotted rgb(204, 204, 204);
}
.finitura-paragraph {
  margin-top: 4em;
}
.finitura-paragraph .finitura-box {
  text-align: center;
}
.finitura-paragraph .finitura-view {
  margin: 10px auto;
  max-width: 600px;
  height: 600px;
  transition: all 0.3s ease-in 0s;
}
.finitura-paragraph .finitura-view[data-zoom-url]:hover {
  cursor: -webkit-zoom-in;
  cursor: zoom-in;
}
.finitura-paragraph .finitura-preview-box {
  text-align: center;
}
.finitura-paragraph .finitura-preview {
  margin: 0 auto;
  max-width: 50px;
  height: 50px;
}
.finitura-paragraph .finitura-preview:hover {
  cursor: pointer;
  border: 2px solid #00B7FF;
}
.finitura-paragraph .finitura-preview.active {
  border: 2px solid #00B7FF;
}
/* END FINITURE **********************************************/

/* PROJECTS-OVERVIEW-PAGE **********************************************/
.projects-overview-page main {
  margin-top: 4em;
}

.projects-overview-page #tags {
  
}

.projects-overview-page ul.tag-list {
  display: block;
  background: rgba(255,255,255,0.8);
  padding: 1em 0;
  list-style: none;
  margin: 0.5em 0;
}

.projects-overview-page ul.tag-list li a {
  display: block;
  padding: 0.5em;
  background: transparent;
  color: #1a2d43;
  font-weight: 400;
  font-size: 1em;
}

.projects-overview-page ul.tag-list li a.active,
.projects-overview-page ul.tag-list li a:hover {
  background: #1a2d43;
  color: #fff;
  transition: 0.5s;
}

/* sezioni */
.projects-overview-page ul.tag-list > li {
    margin-bottom: 0.5em;
    background: #dedede;
}
.projects-overview-page ul.tag-list > li > a {
    background: #888888;
    color: #ffffff;
}
.projects-overview-page ul.tag-list > li.closed > a {
    background: inherit;
    color: inherit;
}
.projects-overview-page ul.tag-list > li.closed > a:hover,
.projects-overview-page ul.tag-list > li > a:hover {
    background: #888888;
    color: #ffffff;
}
.projects-overview-page ul.tag-list > li.tag-all > a {
    background: transparent;
    color: #1a2d43;
}
.projects-overview-page ul.tag-list > li.tag-all > a.active,
.projects-overview-page ul.tag-list > li.tag-all > a:hover {
  background: #1a2d43;
  color: #fff;
}
.projects-overview-page ul.tag-list > li > a i {
    line-height: 1em;
}
.projects-overview-page #heading {
  position: relative;
  width: 100%;
  height: 20vh;
  overflow: hidden;
  margin-bottom: 3em;
}

.projects-overview-page #heading .bg-image {
  max-width: none;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.projects-overview-page #heading .text {
  position: absolute;
  top: 0vh;
  width: 100%;
  height: 50vh;
  background: rgba(26,45,78,0.5);
  padding-top: 1.5em;
  padding-bottom: 0.5em;
}

.projects-overview-page #heading .text h1 {
  font-size: 2.4em;
  margin: 0.5em 0 0 0;
  font-weight: 700;
  color: #fff;
}

.projects-overview-page #heading .text h2 {
  font-size: 1.3em;
  font-weight: 300;
  color: #fff;
}


/* tag nelle sezioni */
.projects-overview-page ul.tag-list > li > ul {
    list-style: none;
    margin: 0;
    display: block;
}
.projects-overview-page ul.tag-list > li.closed > ul {
    display: none;
}

.projects-overview-page ul.tag-list > li > ul li a {
    padding-left: 1.5em;
}

.projects-overview {
    padding: 1em 0;
}
.projects-overview [class*="column"] + [class*="column"]:last-child {
    float: left;
}
.projects-overview .element {
  display: block;
  margin: 0.5em;
  position: relative;
  height: 18em;
  overflow: hidden;
  min-height: 18em;
  background: #555;
}

.projects-overview .element .gel {
position: absolute;
width: 100%;
height: 100%;
top: 0;
left: 0;
background: rgba(0,0,0,0.5);
}

.projects-overview .element:hover .gel {
background: rgba(0,0,0,0);
transition: 0.5s;
}

.projects-overview .element img {
    max-width: none;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.projects-overview .element .text {
  position: absolute;
  top: 0em;
  padding: 1em;
}

.projects-overview .element .text h3 {
  display: block;
  font-weight: 700;
  font-size: 1em;
  color: #fff !important;
  text-transform: uppercase;
  text-align: left !important;
}

.projects-overview .element .text h4 {
  color: #fff;
  font-weight: 300;
  font-size: 1.2em;
  text-transform: uppercase;
  text-align: left !important;
}

.projects-overview .pagination-container {
  margin: 4em auto 4em auto;
}

.projects-overview .pagination-container .pagination {
  display: inline-block;
}

/* END PROJECTS-OVERVIEW-PAGE ******************************************/

/* project-page *********************************************/
.project-page main {
  margin-top: 4em;
}

.project-page #heading {
  position: relative;
  width: 100%;
  height: 20vh;
  overflow: hidden;
  margin-bottom: 3em;
}

.project-page #heading .bg-image {
  max-width: none;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.project-page #heading .text {
  position: absolute;
  top: 0vh;
  width: 100%;
  height: 50vh;
  background: rgba(26,45,78,0.5);
  padding-top: 1.5em;
  padding-bottom: 0.5em;
}

.project-page #heading .text h1 {
  font-size: 2.4em;
  font-weight: 700;
  color: #fff;
  margin: 0.5em 0 0 0;
}

.project-page #heading .text h2 {
  font-size: 1.3em;
  font-weight: 300;
  color: #fff;
}

.project-page #heading .text time {
  font-size: 1em;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
}
.project-page #heading .text .categories {
  color: #eee;
  font-weight: 600;
  font-size: 0.8em;
  text-transform: uppercase;
  margin-left: 0;
}
.project-page #heading .text .categories li {
  margin-left: 0;
  margin-right: 0.2em;
}

.project-page #heading .text .categories li::before {
  content: " | ";
}
.project-page #heading .text .categories li:first-child::before {
  content: "";
}

/* END project-page *********************************************/

/* .download page ***********************************************/
.download h1 {
  font-size: 3em;
  margin: 1em 0;
  text-align: center;
  text-transform: uppercase;
}

.download .accordion {
  margin-bottom: 4em;
}

.download .accordion .accordion-navigation, .accordion dd {
  border-bottom: 1px solid #111;
}
.download .accordion .accordion-navigation:first-child, .accordion dd:first-child {
  border-top: 1px solid #111;
} 
.download .accordion .accordion-navigation>a, .accordion dd>a {
  font-size: 1.5em;
  padding: 0.5em 1em;
  background: none;
}
.download .accordion .accordion-navigation>a:after {
  font-family: "FontAwesome";
  content: "\f107";
  margin-left: 0.5em;
  font-size: 1.4em;
  float: right;
  line-height: 1em;
}
.download .accordion .accordion-navigation.active>a:after {
  content: "\f106";
}
.download .accordion .accordion-navigation .content ul {
  margin: 0;
  list-style: none;
}
.download .accordion .accordion-navigation .content a {
  color: #111;
  font-weight: 700;
}
.download .accordion .accordion-navigation .content a::before {
  font-family: "FontAwesome";
  content: "\f15b";
  margin-right: 0.5em;
  color: #999;
}
.download .accordion .accordion-navigation .content a:hover {
  color: #777;
}
.download .accordion .accordion-navigation .content a:hover::before {
  color: #ccc;
}

/* END .download-page *******************************************/

/* .contacts page ***********************************************/
.contacts #fantoni_contacts {
  
}
.fantoni-contacts-form {
  margin-top: 5.5em;
}
.fantoni-contacts-results {
  margin-top: 1em;
}
.fantoni-contacts-results .contacts-list {
  
}
.fantoni-contacts-results .contacts-list .contact {
  margin-bottom: 2em;
}
.fantoni-contacts-results .contacts-list .contact p {
  margin: 0;
}
.fantoni-contacts-results .contacts-list .contact .contact-field {
  margin-right: 0.45em;
}
.fantoni-contacts-results .contacts-list .contact .contact-field.name {
  font-weight: 600;
}
.fantoni-contacts-results .contacts-list .contact .contact-field.phone:before {
  content: 't ';
}
.fantoni-contacts-results .contacts-list .contact .contact-field.fax:before {
  content: 'f ';
}

/* END .contacts page *******************************************/

/* privacy e cookie *******************************************/
#privacy_profiler_container {
  background:#333;
  display:none;
  z-index: 10000000;
  position: fixed;
  width: 100%;
  top: 64px;
}
#privacy_profiler_container #close_me {
    position:absolute;
    top:5px;
    right:5px;
    font-weight:bold;
    font-size:1.0em;
    cursor: pointer;
    background:rgba(255,255,255,0.7);
    padding:0px 5px;
    width:20px;
    height:20px;
    color:#777;
    text-align:center;
    border-radius: 5px;
    z-index: 100000000;
}
#privacy_profiler_container #close_me:hover {
    background:rgba(255,255,255,1);
}
#privacy_profiler_container #privacy_profiler_content {
    padding:1em;
    color:#FFF;
    text-align:center;
    font-size:0.8em;
    line-height:1.5;
    z-index: 10000000;
}
#privacy_profiler_container #privacy_profiler_content a {
    color:#FFF;
    /*font-weight:bold;*/
    text-decoration:underline;
}
#privacy_profiler_container #privacy_profiler_content a.privacy-close-me {
  font-weight: 600;
}
#privacy_profiler_container #privacy_profiler_content #profiler_button_container {
    padding:0.5em 0 0 0;
}
#privacy_profiler_container #privacy_profiler_content #profiler_button_container .button {
    background:rgba(255,255,255,0.7);
    color:#777;
    padding: 0.25em 0.5em;
    border-radius: 0.5em;
    margin:0 5px 10px 5px;
    width:40px;
    font-size:1em;
}
#privacy_profiler_container #privacy_profiler_content #profiler_button_container .button:hover {
    background:rgba(255,255,255,1);
}
#privacy_profiler_container #privacy_profiler_content #profiler_no, 
#privacy_profiler_container #privacy_profiler_content #profiler_yes {
    display:none;
}
/* END privacy e cookie *******************************************/

@media
only screen and (max-width: 1024px) {
  header .logo {
    width: 31vw;
  }
  header #main-navigation-trigger {
    /*width: 33vw;*/
    width: auto;
    max-width: 16vw;
    float: right;
  }
  header #main-navigation-trigger span {
    display: none;
  }
  header #secondary-navigation-trigger {
    width: 52vw;
  }
  header #group-navigation-trigger {
    display:none;
    width: 100%;
    background: #1A2D4E;
    height: 2em;
  }
  header #group-navigation-trigger span {
    margin-top: 0;
  }
  nav#main-navigation .main-group-navigation {
    display: block;
    position: absolute;
    top: 0.5em;
    left: 1em;
  }
  nav#main-navigation .main-group-navigation a {
    display: inline-block;
  }
  nav#main-navigation .main-group-navigation a.lang span {
    /*padding-right: 0;*/
  }
  nav#main-navigation .main-group-navigation span {
    display: inline-block;
    vertical-align: top;
    font-family: "Helvetica Neue", "Open Sans", sans-serif;
    font-weight: 700;
    padding: 0 0.4em;
  }
  nav#main-navigation .main-group-navigation span.lang {
    color: #ffffff;
    font-size: 1.4em;
    line-height: 2em;
    padding: 0;
  }
  .finitura-paragraph .finitura-view {
    height: 400px;
  }
}

@media
only screen and (max-width: 640px) {
  header .logo img {
    max-width: 100%;
    margin-top: 1.5em;
  }
  header nav#secondary-navigation h4 {
    font-size: 1em;
    margin: 1em 0 0 0;
  }
  header nav#secondary-navigation ul {
    margin: 0;
  }
  nav#main-navigation ul li.closeme {
    font-size: 1.4em;
    line-height: 2em;
    margin-right: 1em;
    margin-bottom: 1em;
  }
  nav#main-navigation ul li a {
    font-size: 1em;
  }
  nav#main-navigation .main-group-navigation span.lang {
    font-size: 1em;
  }
  .slick-prev, .slick-next {
    top: 60%;
  }
  .home .section-slider .horizontal-slider .slick-slide {
    height: 44vh;
    width: calc(100vw - 1rem);
  }
  .home .section.image-with-bottom-text img {
    height: 44vh;
    width: auto;
  }
  .home .section h1 {
    font-size: 1.6em;
  }
  .home .section .page-content {
    height: 100%;
    overflow: auto;
    padding-top: 4em;
  }
  .internal .header-image,
  .internal .header-image img,
  .news-index #heading,
  .news-index #heading .text,
  .news-page #heading,
  .news-page #heading .text,
  .projects-overview-page #heading,
  .projects-overview-page #heading .text {
    height: 33vh;
  }
  .finitura-paragraph .finitura-view {
    height: 250px;
  }
}

/* LANDING MDF 6-6 *************************************/
.landing {
    font-family: "Oswald", "Helvetica Neue", "Open Sans", sans-serif;
    padding-top: 10px;
}
.landing .row {
    max-width: 73.125rem;
}
.landing header {
  height: 80px;
  position: fixed;
  top: 0;
  background: #022554;
  color: #fff;
  z-index: 996;
  width: 100%;
}
.landing header .logo {
  float: none;
  margin: 0;
  //padding: 0;
}
.landing header .logo img {
  margin: 18px 0 0 0;
  max-width: none;
  height: 44px;
}
.landing .best {
    margin-top: 2em;
    font-size: 4.4em;
    color: #FBBC00;
    text-transform: uppercase;
    font-weight: 600;
    line-height: 1.1em;
}
.landing .best .white {
    color: #FFFFFF;
}
.landing .why {
    color: #FFFFFF;
    margin-top: 4em;
}
.landing ul {
    list-style: none;
    margin-left: 0;
    font-size: 2.1em;
    line-height: 1.6em;
    font-weight: 600;
}
.landing ul li:before {
    content: "- ";
}
.landing .contact-form {
    font-family: "Oswald", "Helvetica Neue", "Open Sans", sans-serif;
    margin-top: 7em;
    margin-bottom: 10em;
    color: #FFFFFF;
}
.landing .contact-form h1 {
    font-family: "Oswald", "Helvetica Neue", "Open Sans", sans-serif;
    color: #FFFFFF;
    font-size: 2.4em;
    font-weight: 600;
}
.landing .contact-form .form-group {
    margin-bottom: 1.3em;
}
.landing .contact-form .form-group input,
.landing .contact-form .form-group textarea {
    margin: 0 0 0.3em 0;
    border: none;
    background: rgba(255,255,255,0.5);
    color: #FFFFFF;
    font-size: 1.2em;
    line-height: 2em;
    height: auto;
}
.landing .contact-form .form-group textarea {
    line-height: 1.1em;
}
.landing .contact-form .form-group label {
    color: #FFFFFF;
    text-transform: uppercase;
    font-size: 1.1em;
    font-weight: 600;
}
.landing .contact-form .form-group label.error {
    font-size: 0.8em;
    font-weight: 300;
    color: #cf280e;
    margin-top: -1.9em;
    margin-bottom: 0.45em;
    padding-left: 0.8em;
}
.landing .contact-form .button {
    font-family: "Oswald", "Helvetica Neue", "Open Sans", sans-serif;
    width: 100%;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 2.2em;
    padding: 0.16em 0.5em;
    background-color: rgba(2, 37, 84, 0.6);
}
.landing .contact-form .button:hover {
    background-color: rgba(2, 37, 84, 0.8);
}
.landing .contact-form a.form-link {
    font-size: 2.1em;
    color: #FFFFFF;
}
.landing .contact-form a.form-link:hover {
    text-decoration: underline;
}

/* LANDING CATALOGHI *************************************/
.landing-catalogs {
  padding-top: 80px;
  background-color: #fafafa;
  font-family: "Oswald", "Helvetica Neue", "Open Sans", sans-serif;
}
.landing-catalogs p {
  font-weight: 300;
}
.landing-catalogs .catalogs-form {
  margin-top: 4em;
  margin-bottom: 8em;
}
.landing-catalogs .catalogs-form label.error {
  margin-bottom: 1em;
}
.landing-catalogs .catalogs-form h2 {
  font-size: 1.2em;
}
.landing-catalogs .catalogs-form input[type="text"].error {
  border-color: #f04124;
}
.landing-catalogs .catalogs-form .catalog-select {
  padding: 10px;
  display: block;
}
.landing-catalogs .catalogs-form .catalog-select.selected {
  /*background-color: #0000ff;*/
}
.landing-catalogs .catalogs-form .catalog-select img {
  width: 100%;
}
.landing-catalogs .catalogs-form .button {
  font-family: "Oswald", "Helvetica Neue", "Open Sans", sans-serif;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 1.8em;
  padding: 0.16em 0.5em;
  background-color: rgba(2, 37, 84, 0.6);
}
.landing-catalogs .catalogs-form .button:hover {
  background-color: rgba(2, 37, 84, 0.8);
}
.landing-catalogs .footer p {
  font-size: 0.9em;
}
.landing-catalogs .footer a {
  color: #222;
}
.landing-catalogs .footer a:hover {
  color: #0078a0;
}
